/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: cavisson
    Date of generation: 05/21/2021 08:16:53
    Flow details:
    Build details: 4.6.0 (build# 71)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

int exit_script()
{
    return 0;
}
